@charset "UTF-8";

/* left-column */
.flex .left_nav_box .left_nav_li .nav_child {
	padding-left: 0.1rem;
}

.flex .left_nav_box .left_nav_li .nav_child .nav_child {
	padding-left: 1em;
}

.flex .left_nav_box .left_nav_li .nav_child .left_nav_li {
	font-size: 1.4rem;
}

/* single-product */
.product_cat_name_sub {
	    margin-left: 20px;
    font-size: 1.5rem;
}

/* taxonomy-faq_cat */
.faq_content p + p {
	margin-top: 10px;
}

.faq_content .alignleft {
	float: left;
	margin-right: 10px;
}

.faq_content .alignright {
	float: right;
	margin-left: 10px;
}

.faq_content .aligncenter {
	display: block;
	margin: 0 auto;
}

.faq_content h3 {
	display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.faq_content h4 {
    display: block;
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.faq_content h5 {
    display: block;
    font-size: 0.83em;
    margin-block-start: 1.67em;
    margin-block-end: 1.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.faq_content h6 {
    display: block;
    font-size: 0.67em;
    margin-block-start: 2.33em;
    margin-block-end: 2.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.faq_content li {
	line-height: 1.6;
}

.faq_content ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.faq_content ul li {
    list-style-type: disc;
    display: list-item;
    text-align: -webkit-match-parent;
}

.faq_content ol {
    display: block;
    list-style-type: decimal;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.faq_content ol li {
    display: list-item;
    text-align: -webkit-match-parent;
    list-style-type: decimal;
}

.faq_content ul ul,
.faq_content ol ol {
	margin-top: 0;
	margin-bottom: 0;
}

.faq_content a:not(.table_wrap a, .more_btn a) {
	text-decoration: underline;
}

@media screen and (max-width: 768px) {
	.faq_content .alignnone,
	.faq_content .alignleft,
	.faq_content .alignright,
	.faq_content .aligncenter {
		float: none;
		display: block;
		margin: 0 auto;
	}
}

/* top news content */
.top_page .news_list .news_li .content.txt a {
    background: linear-gradient(transparent 85%, #111 0%);
    display: inline;
    padding: 0 0 5px;
    word-break: break-all;
}

@media screen and (max-width: 768px) {
	.top_page .news_list .news_li .content.txt a {
		padding-bottom: 3px;
	}
}

/* single-news */
.news_page .news_details .wp_txt_box a {
	text-decoration: underline;
}

/* single-case */
.case_details .wp_txt_box {
	border-bottom: none;
}

@media screen and (max-width: 768px) {
	.wp-caption {
		margin: 0 auto;
	}
}

/* 404 */
.top_page.page404 .lead {
	margin: 200px auto 100px;
}